{
	"name": "form/nc/erp-sync/procountor/save/order_row-invoice.json",
	"organization_id": "procountor",
	"save": [
		{
			"record_type": ["invoice"],
			"table": "order_row"
		}
	],
	"parameter": {
		"show_sql": false
	}
}
